/* CSS Document */
#menunav {
	font-size:11px;
	background:#FFFFFF;
	border:none;
}
#basicCONT.home #centerCONT #menunav {
	margin-bottom:10px; padding:3px 10px 2px 10px;
	border:2px solid #cccccc;
}
#menunav #mn_menu {
	float:left;
}
#menunav .mn_item {
	display:inline;
	margin:0px 15px 0px 0px;padding:0px 0px 0px 12px;
	font-size:1em;
	font-weight:normal;
	background:url(/media/layout/MKpoint.gif) no-repeat 0px 3px;
}
#menunav strong {
	font-weight:normal;
}

#menunav #mn_date {
	float:right;
}

